

.banner img{
    width: 100%;
}

.banner{
  background-image: url(../../homeimage/Banner.png);
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.banner-aea-text {
  display: flex;
  justify-content: center;
  position: relative;
  z-index: 1;
}

.ban-div{
  width: 300px;
  height: 100%;
  text-align: center;
  background-color: #D6152C;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.banner-aea {
  position: relative;
  padding: 50px 5px;
}

.ban-div-2{
  background-color: #6D6A6A;
}
.ba-te-2 {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  gap: 180px;
}
.ba-te-1 h1, .ba-te-2 h1{
  color:#3B3B3B;
  font-family: "Noto Serif Tamil", serif;
  font-weight: 600;
  font-size:100px ; 
  text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 5px #555;
}
.banner-aea-2 .ba-te-1 h1, .banner-aea-2 .ba-te-2 h1{
  font-size:85px ; 
}

.be-img {
  margin-left: -167px;
  margin-top: 38px;
}
.be-img{
  width: 43%;
}
.be-img{
  text-align: center;
}
.ba-te-2 img {
  width: 46% !important;
}
.ban-div img{
  width: 60% !important;
  margin: 20px auto 0 !important;
  text-align: center;
}
.ban-div-2 img {
  opacity: 0.5;
}

.ban-bt{
  color:#fff;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size:16px ; 
}

.rig-ar{
  color: #FFF;
  margin-left: 10px;
}

.banner-aea-3 .ba-te-2 img {
  width: 40% !important;
}
.banner-aea-3 .be-img {
  margin-left: 39px;
}

.banner-aea-3 .ba-te-1 h1, .banner-aea-3 .ba-te-2 h1 {
  font-size: 90px;
}

.banner-aea-4 .be-img {
  margin-left: -47px;
}

.banner-aea-4 .ba-te-1 h1, .banner-aea-4 .ba-te-2 h1 {
  font-size: 90px;
}

.banner-aea-5 .ba-te-1 h1, .banner-aea-5 .ba-te-2 h1 {
  font-size: 81px;
}



#banner-2{
  display: none;
}
#banner-3{
  display: none;
}
#banner-4{
  display: none;
}



/* end banner */

.welcome{
    background-image: url(../../homeimage/About-bg.png);
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 80px 0 145px;
    background-color: #EBEBEB;
    position: relative;
  }

.wel-top{
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
}
.wel-top img{
    width: 100%;
}

  .wel-bt{
    color:#fff;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size:15px ; 
    padding:8px 20px;
    background-color: #E60013;
    border-radius: 10px;
    display: inline-block;
    transition: 0.4s;
  }
  
  .wel-bt:hover{
    background-color: #003487;
    color:#fff;
  }
  
  .wel-con {
    display: flex;
    padding: 0 100px 0 0px;
    align-items: center;
    justify-content: space-between;
  }
  
  .wel-text p{
    color:#444444;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size:16px ; 
    line-height: 30px;
    margin-bottom: 20px;
    text-align: center;
  }
  
  .wel-text{
    width: 55%;
    text-align: center;
  }
  .wel-img{
    width: 45%;
  }
  
  .wel-img img{
    width: 100%;
  }
  
  /* end welcome */

.ser-con{
    display: flex;
    justify-content: space-between;
  }
  
  .ser-area {
    background-color: #fff;
    width: 24%;
    border-radius: 100%;
    text-align: center;
    padding: 30px 0px;
    border: 3px solid #E60013;
    border-bottom: 16px solid #E60013;
    transition: all ease 0.4s;
}
  .ser-area:hover{
    background-color: #eac9c9fc;
    border: 3px solid #003487;
    border-bottom: 16px solid #003487;
    transform: translateY(-20px);
  }
  
  .ser-text h1{
    color:#003487;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size:18px ; 
    margin-top: 10px;
    margin-bottom: 5px;
  }
 
  
  .ser-bot p{
    color:#444444;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size:16px ; 
    padding: 10px 20px;
  }
  .services {
    position: relative;
    margin-top: -141px;
    
}
  .ser-bg{
    position: absolute;
    bottom: 15%;
    left: 0%;
    width: 100%;
    z-index: -1;
  }
  .ser-bg img{
    width: 100%;
  }
  


  /* end services */

  .motor-slider .owl-item .item {
    transform: scale(0.8);
    transition: all ease 0.4s;
    margin: 21px;
}

.motor-slider .owl-item.center .item{
    transform: scale(1.1);
}

.motor-area{
    text-align: center;
}

.motor-area p{
    color:#202020;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size:16px ; 
    text-align: center;
  }

  .motor-area p span{
    font-weight: 600;
    font-size:20px ; 
  }

.motorcycle{
    background-image: url(../../homeimage/motorcycle-bg.png);
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 80px 0 10px;
}

.motor-slider .owl-prev span, .motor-slider .owl-next span {
    font-size: 40px;
    position: absolute;
    top: -68%;
    left: 29%;
    color: red;
}

.motor-slider .owl-prev {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: 50%;
    left: -4%;
    transform: translateY(-50%);
    position: absolute;
    border-radius: 100% !important;
    box-shadow: 1px 1px 7px #7b7b7b;
}

.motor-slider .owl-next {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: 50%;
    right: -4%;
    transform: translateY(-50%);
    position: absolute;
    border-radius: 100% !important;
    box-shadow: 1px 1px 7px #7b7b7b;
}


.scooter{
  background-image: url(../../homeimage/scooter-bg.png);
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 80px 0 10px;
  position: relative;
}

.scoo-bg{
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
}
.scoo-bg img{
  width: 100%;
}


/* end product */

.testimonials{
  padding: 80px 0;
  position: relative;
}
.test-bg{
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
}
.test-bg img{
  width: 100%;
}

.client-ar{
  display: flex;
  justify-content: center;
  flex-direction: column-reverse;
  gap: 20px;
  align-items: center;
}

.testi-con .owl-item .item {
  transform: scale(0.8);
  transition: all ease 0.4s;
  margin: 21px;
  margin-bottom: 40px;
  background-color: #D4D4D4;
  padding: 26px 20px 0px;
}

.testi-con .owl-item.center .item{
  transform: scale(1.1);
  background-color: #D6152C;
}

.testimonials-area{
  text-align: center;
}

.testi-con .owl-item .item .quote-left-ar{
  font-size: 40px;
  color: #00348757;
  margin-bottom: 10px;
}
.testi-con .owl-item.center .item .quote-left-ar{
  color: #ffffff94;
}
.cli-img img{
  margin-bottom: -25px;
}

.testi-con .owl-item .item .testimonials-area p{
  color:#202020;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size:15px ; 
  text-align: center;
  margin-bottom: 20px;
}
.testi-con .owl-item.center .item .testimonials-area p{
  color:#DFDBDB;
}

.testi-con .owl-item.center .item .cli-text h1{
  color:#fff;
}
.testi-con .owl-item .item .cli-text h1{
  color:#222222;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size:17px ; 
  text-align: center;
  margin-bottom: 5px;
}


.star{
  color: #FFCC14;
}
.star-2{
  color: #D9D9D9;
}

.testi-con{
  padding: 0 100px;
}


.testi-con .owl-prev span, .testi-con .owl-next span {
  font-size: 40px;
  position: absolute;
  top: -68%;
  left: 29%;
  color: red;
}

.testi-con .owl-prev {
  background-color: #fafafa !important;
  padding: 0 10px !important;
  height: 30px !important;
  width: 30px !important;
  position: relative;
  top: 50%;
  left: 0%;
  transform: translateY(-50%);
  position: absolute;
  border-radius: 100% !important;
  box-shadow: 1px 1px 7px #7b7b7b;
}

.testi-con .owl-next {
  background-color: #fafafa !important;
  padding: 0 10px !important;
  height: 30px !important;
  width: 30px !important;
  position: relative;
  top: 50%;
  right: 0%;
  transform: translateY(-50%);
  position: absolute;
  border-radius: 100% !important;
  box-shadow: 1px 1px 7px #7b7b7b;
}






/* end testimonials */

.enqury-video{
  width: 100%;
  height: 600px;
}
.enqury-video video{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.en-fo-ar {
  display: flex;
  justify-content: flex-end;
  gap: 20px;
  width: 90%;
}

.enqury-input{
  width: 18%;
  border: none;
  border-bottom: 1px solid #4D4D4D;
  background-color: transparent;
  padding: 5px 5px;
  outline: none;
}
.enqury-input:focus{
  border-bottom: 1px solid red;
}


.enqury-area{
  position: relative;
}
.enqury-form{
  text-align: center;
  position: absolute;
  bottom: 0%;
  left: 0%;
  width: 100%;
  background-color: #ffffffc2;
  padding: 50px 0;
}
.enq-head{
  margin-bottom: 50px;
}
.enqury-form ::placeholder{
  color: #000;
}
.enq-head h1{
  color:#242424;
  font-family: "Poppins", sans-serif;
  font-weight:600;
  font-size:40px ; 
  text-align: center;
}

.enq-head p{
  color:#444444;
  font-family: "Poppins", sans-serif;
  font-weight:400;
  font-size:16px ; 
  text-align: center;
  margin-top: 5px;
}

.eq-bt{
  background-color: #E60013;
  color: #fff;
  padding: 8px 12px;
  border-radius: 10px;
}

.ene-vec{
  position: absolute;
  bottom: 0%;
  left: 1%;
}

.enqury{
  padding-top: 80px;
  position: relative;
}
.enq-bg{
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
}
.enq-bg img{
  width: 100%;
}

/* end enqury */


.gal-con{
  padding: 0 200px;
  position: relative;
}

.gal-box-1 {
  background-color: #fff;
  width: 100%;
  height: 180px;
  border-radius: 100%;
  position: absolute;
  top: -29%;
  left: 0%;
  z-index: 1;
}
.gal-box-2 {
  background-color: #fff;
  width: 100%;
  height: 180px;
  border-radius: 100%;
  position: absolute;
  bottom:  -29%;
  left: 0%;
  z-index: 1;
}



.gallery{
  padding: 80px 0;
  position: relative;
}
.gal-bg{
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
}
.gal-bg img{
  width: 100%;
}



.gal-con .owl-prev span, .gal-con .owl-next span {
  font-size: 40px;
  position: absolute;
  top: -68%;
  left: 29%;
  color: red;
}

.gal-con .owl-prev {
  background-color: #fafafa !important;
  padding: 0 10px !important;
  height: 30px !important;
  width: 30px !important;
  position: relative;
  top: 50%;
  left: -4%;
  transform: translateY(-50%);
  position: absolute;
  border-radius: 100% !important;
  box-shadow: 1px 1px 7px #7b7b7b;
}

.gal-con .owl-next {
  background-color: #fafafa !important;
  padding: 0 10px !important;
  height: 30px !important;
  width: 30px !important;
  position: relative;
  top: 50%;
  right: -4%;
  transform: translateY(-50%);
  position: absolute;
  border-radius: 100% !important;
  box-shadow: 1px 1px 7px #7b7b7b;
}



/* end gallery */


.vi-video{
  width: 100%;
}


.vi-video video{
  width: 100%;
  height: 500px;
  object-fit: cover;
}

.video{
  position: relative;
  padding: 80px 20px;
}

.video-bg{
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  z-index: 3;
}
.video-bg img{
  width: 100%;
}

























